Skip to main content
PATCH
/
v2
/
transfers
/
enrichment
/
notes
/
{transferId}
Update note text
curl --request PATCH \
  --url https://api.range.org/v2/transfers/enrichment/notes/{transferId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "note": "<string>"
}
'
{
  "workspaceId": "<string>",
  "transferId": "<string>",
  "note": "<string>",
  "createdAt": "<string>",
  "updatedAt": "<string>"
}

Authorizations

Authorization
string
header
required

Use Authorization: Bearer

Path Parameters

transferId
string
required

Body

application/json
note
string
required
Required string length: 1 - 500

Response

200 - application/json
workspaceId
string
required
transferId
string
required
note
string
required
createdAt
string
required
updatedAt
string
required
Last modified on June 16, 2026